@charset "UTF-8";

.h4 {
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.1;
	color: #272727
}

h4,
.h4 {
	font-size: 18px
}

hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, .1)
}

small,
.small {
	font-size: 80%;
	font-weight: 400
}

mark,
.mark {
	padding: .2em;
	background-color: #fcf8e3
}

.dropup,
.dropdown {
	position: relative
}

.dropdown-toggle::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .3em;
	vertical-align: middle;
	content: "";
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-left: .3em solid transparent
}

.dropdown-toggle:focus {
	outline: 0
}

.dropup .dropdown-toggle::after {
	border-top: 0;
	border-bottom: .3em solid
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: .5rem 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #828073;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: .25rem
}

.dropdown-divider {
	height: 1px;
	margin: .5rem 0;
	overflow: hidden;
	background-color: #e5e5e5
}

.dropdown-item {
	display: block;
	width: 100%;
	padding: 3px 1.5rem;
	clear: both;
	font-weight: 400;
	color: #373a3c;
	text-align: inherit;
	white-space: nowrap;
	background: none;
	border: 0
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #2b2d2f;
	text-decoration: none;
	background-color: #f5f5f5
}

.dropdown-item.active,
.dropdown-item.active:focus,
.dropdown-item.active:hover {
	color: #fff;
	text-decoration: none;
	background-color: #0275d8;
	outline: 0
}

.dropdown-item.disabled,
.dropdown-item.disabled:focus,
.dropdown-item.disabled:hover {
	color: #818a91
}

.dropdown-item.disabled:focus,
.dropdown-item.disabled:hover {
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none;
	filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"
}

.open>.dropdown-menu {
	display: block
}

.open>a {
	outline: 0
}


.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}

.nav-link {
	display: inline-block
}

.nav-link:focus,
.nav-link:hover {
	text-decoration: none
}

.nav-link.disabled {
	color: #818a91
}

.nav-link.disabled,
.nav-link.disabled:focus,
.nav-link.disabled:hover {
	color: #818a91;
	cursor: not-allowed;
	background-color: transparent
}

.nav-tabs {
	border-bottom: 1px solid #ddd
}

.nav-tabs::after {
	content: "";
	display: table;
	clear: both
}

.nav-tabs .nav-item {
	float: left;
	margin-bottom: -1px
}

.nav-tabs .nav-item+.nav-item {
	margin-left: .2rem
}

.nav-tabs .nav-link {
	display: block;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-top-right-radius: .25rem;
	border-top-left-radius: .25rem
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
	border-color: #eceeef #eceeef #ddd
}

.nav-tabs .nav-link.disabled,
.nav-tabs .nav-link.disabled:focus,
.nav-tabs .nav-link.disabled:hover {
	color: #818a91;
	background-color: transparent;
	border-color: transparent
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link.active:focus,
.nav-tabs .nav-link.active:hover,
.nav-tabs .nav-item.open .nav-link,
.nav-tabs .nav-item.open .nav-link:focus,
.nav-tabs .nav-item.open .nav-link:hover {
	color: #55595c;
	background-color: #fff;
	border-color: #ddd #ddd transparent
}

.navbar {
	position: relative;
	padding: .5rem 1rem
}

.navbar::after {
	content: "";
	display: table;
	clear: both
}

@media (min-width:576px) {
	.navbar {
		border-radius: .25rem
	}
}

.navbar-full {
	z-index: 1000
}

@media (min-width:576px) {
	.navbar-full {
		border-radius: 0
	}
}

.navbar-fixed-top,
.navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030
}

@media (min-width:576px) {

	.navbar-fixed-top,
	.navbar-fixed-bottom {
		border-radius: 0
	}
}

.navbar-fixed-top {
	top: 0
}

.navbar-fixed-bottom {
	bottom: 0
}

.navbar-sticky-top {
	position: sticky;
	top: 0;
	z-index: 1030;
	width: 100%
}
}

@media (max-width:575px) {
	.navbar-toggleable-xs .navbar-brand {
		display: block;
		float: none;
		margin-top: .5rem;
		margin-right: 0
	}

	.navbar-toggleable-xs .navbar-nav {
		margin-top: .5rem;
		margin-bottom: .5rem
	}

	.navbar-toggleable-xs .navbar-nav .dropdown-menu {
		position: static;
		float: none
	}
}

@media (max-width:1199px) {
	.navbar-toggleable-lg .navbar-brand {
		display: block;
		float: none;
		margin-top: .5rem;
		margin-right: 0
	}

	.navbar-toggleable-lg .navbar-nav {
		margin-top: .5rem;
		margin-bottom: .5rem
	}

	.navbar-toggleable-lg .navbar-nav .dropdown-menu {
		position: static;
		float: none
	}
}

@media (min-width:1200px) {
	.navbar-toggleable-lg {
		display: block
	}
}

.navbar-toggleable-xl {
	display: block
}

.navbar-toggleable-xl::after {
	content: "";
	display: table;
	clear: both
}

.navbar-toggleable-xl .navbar-brand {
	display: block;
	float: none;
	margin-top: .5rem;
	margin-right: 0
}

.navbar-toggleable-xl .navbar-nav {
	margin-top: .5rem;
	margin-bottom: .5rem
}

.navbar-toggleable-xl .navbar-nav .dropdown-menu {
	position: static;
	float: none
}

.navbar-nav .nav-item {
	float: left
}

.navbar-nav .nav-link {
	display: block;
	padding-top: .425rem;
	padding-bottom: .425rem
}

.navbar-nav .nav-link+.nav-link {
	margin-left: 1rem
}

.navbar-nav .nav-item+.nav-item {
	margin-left: 1rem
}


.navbar-toggleable-xs::after {
	content: "";
	display: table;
	clear: both
}

@media (max-width:575px) {
	.navbar-toggleable-xs .navbar-nav .nav-item {
		float: none;
		margin-left: 0
	}
}

@media (min-width:576px) {
	.navbar-toggleable-xs {
		display: block !important
	}
}

.navbar-toggleable-sm::after {
	content: "";
	display: table;
	clear: both
}

@media (max-width:767px) {
	.navbar-toggleable-sm .navbar-nav .nav-item {
		float: none;
		margin-left: 0
	}
}

@media (min-width:768px) {
	.navbar-toggleable-sm {
		display: block !important
	}
}

.navbar-toggleable-md::after {
	content: "";
	display: table;
	clear: both
}


.clearfix::after {
	content: "";
	display: table;
	clear: both
}


.text-lowercase {
	text-transform: lowercase !important
}

.text-uppercase {
	text-transform: uppercase !important
}

.text-capitalize {
	text-transform: capitalize !important
}

.font-weight-normal {
	font-weight: 400
}

.font-weight-bold {
	font-weight: 700
}

.font-italic {
	font-style: italic
}

.text-gray-dark {
	color: #878787 !important
}

a.text-gray-dark:focus,
a.text-gray-dark:hover {
	color: #6e6e6e !important
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px
}

.container::after {
	content: "";
	display: table;
	clear: both
}

@media (min-width:576px) {
	.container {
		width: 540px;
		max-width: 100%
	}
}

@media (min-width:768px) {
	.container {
		width: 720px;
		max-width: 100%
	}
}

@media (min-width:992px) {
	.container {
		width: 960px;
		max-width: 100%
	}
}

@media (min-width:1200px) {
	.container {
		width: 1200px;
		max-width: 100%
	}
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.row::after {
	content: "";
	display: table;
	clear: both
}

@media (min-width:576px) {
	.row {
		margin-right: -15px;
		margin-left: -15px
	}
}

@media (min-width:768px) {
	.row {
		margin-right: -15px;
		margin-left: -15px
	}
}

@media (min-width:992px) {
	.row {
		margin-right: -15px;
		margin-left: -15px
	}
}

@media (min-width:1200px) {
	.row {
		margin-right: -15px;
		margin-left: -15px
	}
}
.col-oh-4,
.col-xs-4,
.col-sm-4,
.col-md-3,
.col-lg-4,
.col-xl-4 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

@media (min-width:576px) {
	.col-oh-4,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xl-4 {
		padding-right: 15px;
		padding-left: 15px
	}
}

@media (min-width:768px) {
	.col-oh-4,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xl-4 {
		padding-right: 15px;
		padding-left: 15px
	}
}

@media (min-width:992px) {
	.col-oh-4,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xl-4 {
		padding-right: 15px;
		padding-left: 15px
	}
}

@media (min-width:1200px) {
	.col-oh-4,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xl-4 {
		padding-right: 15px;
		padding-left: 15px
	}
}

.col-xs-4 {
	float: left;
	width: 20%
}

.col-oh-4 {
	float: left;
	width: 20%
}

@media (min-width:576px) {
	.col-sm-4 {
		float: left;
		width: 20%
	}

	@media (min-width:768px) {
		.col-md-4 {
			float: left;
			width: 20%
		}

		@media (min-width:992px) {
			.col-lg-4 {
				float: left;
				width: 20%
			}

			@media (min-width:1200px) {
				.col-xl-4 {
					float: left;
					width: 20%
				}

				html {
					font-family: sans-serif;
					line-height: 1.15;
					-ms-text-size-adjust: 100%;
					-webkit-text-size-adjust: 100%
				}

				body {
					margin: 0
				}

				article,
				aside,
				details,
				figcaption,
				figure,
				footer,
				header,
				main,
				menu,
				nav,
				section,
				summary {
					display: block
				}

				audio,
				canvas,
				progress,
				video {
					display: inline-block
				}

				audio:not([controls]) {
					display: none;
					height: 0
				}

				progress {
					vertical-align: baseline
				}

				template,
				[hidden] {
					display: none
				}

				a {
					background-color: transparent;
					-webkit-text-decoration-skip: objects
				}

				a:active,
				a:hover {
					outline-width: 0
				}

				abbr[title] {
					border-bottom: none;
					text-decoration: underline;
					text-decoration: underline dotted
				}

				b,
				strong {
					font-weight: inherit
				}

				b,
				strong {
					font-weight: bolder
				}

				dfn {
					font-style: italic
				}

				h1 {
					font-size: 2em;
					margin: .67em 0
				}

				mark {
					background-color: #ff0;
					color: #000
				}

				small {
					font-size: 80%
				}

				sub,
				sup {
					font-size: 75%;
					line-height: 0;
					position: relative;
					vertical-align: baseline
				}

				sub {
					bottom: -.25em
				}

				sup {
					top: -.5em
				}

				img {
					border-style: none
				}

				svg:not(:root) {
					overflow: hidden
				}

				code,
				kbd,
				pre,
				samp {
					font-family: monospace, monospace;
					font-size: 1em
				}

				figure {
					margin: 1em 40px
				}

				hr {
					box-sizing: content-box;
					height: 0;
					overflow: visible
				}

				html {
					box-sizing: border-box
				}

				*,
				*::before,
				*::after {
					box-sizing: inherit
				}

				@-ms-viewport {
					width: device-width
				}

				html {
					font-size: 16px;
					-ms-overflow-style: scrollbar;
					-webkit-tap-highlight-color: transparent
				}

				body {
					font-family: Verdana, sans-serif;
					font-size: 1rem;
					line-height: 1.5;
					color: #828073;
					background-color: #fdfae9
				}

				[tabindex="-1"]:focus {
					outline: none !important
				}

				h1,
				h2,
				h3,
				h4,
				h5,
				h6 {
					margin-top: 0;
					margin-bottom: .5rem
				}

				p {
					margin-top: 0;
					margin-bottom: 1rem
				}

				ol,
				ul,
				dl {
					margin-top: 0;
					margin-bottom: 1rem
				}

				ol ol,
				ul ul,
				ol ul,
				ul ol {
					margin-bottom: 0
				}

				dt {
					font-weight: 700
				}

				dd {
					margin-bottom: .5rem;
					margin-left: 0
				}

				blockquote {
					margin: 0 0 1rem
				}

				a {
					color: #000;
					text-decoration: none
				}

				a:focus,
				a:hover {
					color: #d75c25;
					text-decoration: underline
				}

				a:focus {
					outline: 5px auto -webkit-focus-ring-color;
					outline-offset: -2px
				}

				a:not([href]):not([tabindex]) {
					color: inherit;
					text-decoration: none
				}

				a:not([href]):not([tabindex]):focus,
				a:not([href]):not([tabindex]):hover {
					color: inherit;
					text-decoration: none
				}

				a:not([href]):not([tabindex]):focus {
					outline: none
				}

				pre {
					margin-top: 0;
					margin-bottom: 1rem;
					overflow: auto
				}

				figure {
					margin: 0 0 1rem
				}

				img {
					vertical-align: middle
				}

				[role="button"] {
					cursor: pointer
				}

				a,
				area,
				button,
				[role="button"],
				input,
				label,
				select,
				summary,
				textarea {
					touch-action: manipulation
				}

				table {
					border-collapse: collapse;
					background-color: transparent
				}

				caption {
					padding-top: .75rem;
					padding-bottom: .75rem;
					color: #acaaa6;
					text-align: left;
					caption-side: bottom
				}

				th {
					text-align: left
				}

				label {
					display: inline-block;
					margin-bottom: .5rem
				}

				body,
				html {
					height: 100%
				}

				body {
					font-family: inherit;
					font-size: 14px;
					-webkit-font-smoothing: antialiased;
					-moz-osx-font-smoothing: grayscale;
					color: #828073;
					background-color: #f5f5f5;
					line-height: 1.25em
				}

				ul {
					list-style: none;
					padding: 0
				}

				a:hover {
					color: #d75c25;
					text-decoration: none
				}

				a:focus {
					outline: none;
					text-decoration: none
				}

				p {
					font-size: 14px;
					color: #828073;
					font-weight: 400
				}

				.dropdown-item:focus,
				.dropdown-item:hover {
					background: none
				}

				.h1,
				.h2,
				.h3 {
					text-transform: uppercase;
					color: #000
				}

				.h4 {
					font-weight: 400;
					color: #000
				}

				.nav-item .nav-link,
				.nav-item .nav-separtor {
					color: #acaaa6;
					font-weight: 700
				}

				.nav-item .nav-link.active,
				.nav-item .nav-separtor.active {
					color: #414141
				}

				.separator {
					margin: 0;
					border-color: rgba(0, 0, 0, .25)
				}

				@media (min-width:991px) {

					.dropdown-menu,
					.popup-content {
						animation: animationmenus ease 0.5s;
						animation-iteration-count: 1;
						transform-origin: 50% 50%;
						animation-fill-mode: forwards;
						-webkit-animation: animationmenus ease 0.5s;
						-webkit-animation-iteration-count: 1;
						-webkit-transform-origin: 50% 50%;
						-webkit-animation-fill-mode: forwards;
						-moz-animation: animationmenus ease 0.5s;
						-moz-animation-iteration-count: 1;
						-moz-transform-origin: 50% 50%;
						-moz-animation-fill-mode: forwards;
						-o-animation: animationmenus ease 0.5s;
						-o-animation-iteration-count: 1;
						-o-transform-origin: 50% 50%;
						-o-animation-fill-mode: forwards;
						-ms-animation: animationmenus ease 0.5s;
						-ms-animation-iteration-count: 1;
						-ms-transform-origin: 50% 50%;
						-ms-animation-fill-mode: forwards
					}
				}

				#page.megamenu-autoheight {
					overflow: auto
				}

				.leo-megamenu {
					font-family: inherit;
					background: transparent;
					color: #000
				}

				.leo-megamenu .leo-colorbox {
					display: none !important
				}

				.leo-megamenu.navbar {
					padding: 0
				}

				@media (min-width:992px) {
					.leo-megamenu .navbar-nav {
						display: inline-block;
						vertical-align: top;
						position: relative
					}
				}

				.leo-megamenu .navbar-nav>li {
					text-align: left
				}

				.rtl .leo-megamenu .navbar-nav>li {
					text-align: right
				}

				.leo-megamenu .navbar-nav>li+.nav-item {
					margin-left: 0
				}

				.rtl .leo-megamenu .navbar-nav>li+.nav-item {
					margin-right: 0;
					margin-left: inherit
				}

				.leo-megamenu .navbar-nav>li.aligned-fullwidth {
					position: static
				}

				.leo-megamenu .navbar-nav>li.aligned-fullwidth>.dropdown-menu {
					width: 100% !important;
					top: 85%
				}

				.leo-megamenu .navbar-nav>li.aligned-right .dropdown-menu {
					right: 0;
					left: auto
				}

				.leo-megamenu .navbar-nav>li.aligned-left .dropdown-menu {
					left: 0;
					right: auto
				}

				.leo-megamenu .navbar-nav>li.aligned-center .dropdown-menu {
					left: 50%;
					-webkit-transform: translate(-50%, 0);
					-ms-transform: translate(-50%, 0);
					transform: translate(-50%, 0)
				}

				.leo-megamenu .navbar-nav>li>a {
					padding: 26px 24px;
					font-size: 16px;
					text-transform: uppercase;
					color: #272727;
					background-color: transparent;
					font-weight: 400;
					-webkit-transition: all 350ms ease-out;
					-moz-transition: all 350ms ease-out;
					-ms-transition: all 350ms ease-out;
					-o-transition: all 350ms ease-out;
					transition: all 350ms ease-out
				}

				.leo-megamenu .navbar-nav>li>a:hover,
				.leo-megamenu .navbar-nav>li>a:focus,
				.leo-megamenu .navbar-nav>li>a:active {
					color: #d75c25;
					background-color: transparent
				}

				.leo-megamenu .navbar-nav>li>a>.menu-title {
					position: relative
				}

				.leo-megamenu .navbar-nav>li.active>a,
				.leo-megamenu .navbar-nav>li:hover>a,
				.leo-megamenu .navbar-nav>li:focus>a {
					color: #d75c25;
					background-color: transparent
				}

				.leo-megamenu .navbar-nav>li.active>a>.menu-title:before,
				.leo-megamenu .navbar-nav>li:hover>a>.menu-title:before,
				.leo-megamenu .navbar-nav>li:focus>a>.menu-title:before {
					color: #acacac;
					text-shadow: 8px 0 #acacac, -8px 0 #acacac
				}

				.leo-megamenu .navbar-nav>li>.caret {
					display: none
				}

				.leo-megamenu .navbar-nav>li:hover>.caret,
				.leo-megamenu .navbar-nav>li:active>.caret {
					color: #d75c25
				}

				.leo-megamenu .navbar-nav>li.home a {
					padding: 20px 20px 20px 0
				}

				.rtl .leo-megamenu .navbar-nav>li.home a {
					padding: 20px 0 20px 20px
				}

				.leo-megamenu .dropdown-menu {
					top: 100%;
					left: -9999px;
					height: auto;
					font-weight: 300;
					color: #000;
					border: 0;
					min-width: 185px;
					padding: 20px;
					background-color: #FFF;
					font-family: inherit;
					margin: 0;
					text-align: left;
					-webkit-border-radius: 0;
					-moz-border-radius: 0;
					-ms-border-radius: 0;
					-o-border-radius: 0;
					border-radius: 0;
					-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
					-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
					-o-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
					-ms-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
					box-shadow: 0 0 5px 0 rgba(0, 0, 0, .24);
					-webkit-transition: opacity 0.3s linear 0s;
					-moz-transition: opacity 0.3s linear 0s;
					-ms-transition: opacity 0.3s linear 0s;
					-o-transition: opacity 0.3s linear 0s;
					transition: opacity 0.3s linear 0s
				}

				.rtl .leo-megamenu .dropdown-menu {
					text-align: right
				}

				.leo-megamenu .dropdown-menu li {
					line-height: 25px;
					padding: 3px 0;
					float: none
				}

				.leo-megamenu .dropdown-menu li+.nav-item {
					margin-left: 0
				}

				.rtl .leo-megamenu .dropdown-menu li+.nav-item {
					margin-right: 0;
					margin-left: inherit
				}

				.leo-megamenu .dropdown-menu li a {
					color: #828073;
					padding: 0;
					font-weight: 300;
					font-size: 14px;
					line-height: 25px
				}

				.leo-megamenu .dropdown-menu li a:hover {
					background-color: transparent;
					color: #d75c25
				}

				.leo-megamenu .dropdown-menu li a:hover .fa {
					color: #d75c25
				}

				.leo-megamenu .dropdown-menu .menu-title {
					margin-bottom: 10px;
					font-size: 16px;
					font-family: inherit;
					text-transform: uppercase;
					color: #000;
					font-weight: 700
				}

				.leo-megamenu .dropdown-menu .menu-title a {
					color: #000
				}

				.leo-megamenu .dropdown-menu .menu-title a:hover {
					color: #d75c25
				}

				.leo-megamenu .dropdown-menu a>.menu-title {
					text-transform: none;
					font-weight: 400;
					color: #000;
					font-size: 14px;
					font-family: inherit
				}

				.leo-megamenu .dropdown-menu a>.menu-title:hover {
					color: #d75c25
				}

				.leo-megamenu .dropdown:hover>.dropdown-menu {
					left: 0
				}

				@media (min-width:992px) {
					.leo-megamenu .dropdown:hover>.dropdown-menu {
						display: block
					}
				}

				.rtl .leo-megamenu .dropdown:hover>.dropdown-menu {
					right: 0;
					left: auto
				}

				.leo-megamenu .dropdown:hover>a {
					color: #d75c25
				}

				.leo-megamenu .dropdown:hover>a .fa {
					color: #d75c25
				}

				.leo-megamenu .dropdown-submenu {
					position: relative
				}

				.leo-megamenu .dropdown-submenu .dropdown-menu {
					top: 0;
					position: absolute;
					left: 100%
				}

				.rtl .leo-megamenu .dropdown-submenu .dropdown-menu {
					right: 100%;
					left: auto
				}

				.leo-megamenu .dropdown-submenu:hover>.dropdown-menu {
					top: 0
				}

				@media (min-width:992px) {
					.leo-megamenu .dropdown-submenu:hover>.dropdown-menu {
						display: block
					}
				}

				.leo-megamenu .mega-group>.dropdown-toggle {
					border: 0;
					display: block;
					letter-spacing: 3px;
					text-transform: uppercase;
					font-family: inherit;
					color: #FFF
				}

				.leo-megamenu .mega-group>.dropdown-toggle .fa {
					color: #FFF
				}

				.leo-megamenu .megamenu .cols1 {
					min-width: 200px
				}

				.leo-megamenu .megamenu .cols2 {
					min-width: 500px
				}

				.leo-megamenu .megamenu .cols3 {
					min-width: 740px
				}

				.leo-megamenu .manu-logo img {
					border: 1px solid #eaeaea;
					margin-bottom: 10px;
					margin-right: 10px
				}

				.leo-megamenu .widget-subcategories {
					margin-bottom: 15px
				}

				.leo-widget .thumbnail-container {
					margin: 0;
					text-align: left;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
					-o-box-shadow: none;
					-ms-box-shadow: none;
					box-shadow: none
				}

				.rtl .leo-widget .thumbnail-container {
					text-align: right
				}

				.leo-widget .thumbnail-container .product-image {
					float: left;
					margin: 0 10px 10px 0;
					border: 1px solid #eaeaea
				}

				.rtl .leo-widget .thumbnail-container .product-image {
					float: right
				}

				.rtl .leo-widget .thumbnail-container .product-image {
					margin: 0 0 10px 10px
				}

				.leo-widget .thumbnail-container .product-meta {
					overflow: hidden;
					zoom: 1;
					padding: 10px 0
				}

				.leo-widget .thumbnail-container .product-title {
					margin-top: 0;
					margin-bottom: 10px;
					line-height: 20px;
					text-transform: none
				}

				.leo-widget .thumbnail-container .product-title a {
					font-weight: 400
				}

				.leo-widget .widget-html p {
					line-height: 23px
				}

				.leo-widget .widget-video iframe {
					border-width: 0
				}

				@media (max-width:991px) {
					.leo-widget .widget-video iframe {
						width: 100%
					}
				}

				.leo-widget ul.widget-image {
					margin-left: 0
				}

				.rtl .leo-widget ul.widget-image {
					margin-right: 0;
					margin-left: inherit
				}

				.leo-widget ul.widget-image li {
					margin-right: 10px
				}

				.rtl .leo-widget ul.widget-image li {
					margin-left: 10px;
					margin-right: inherit
				}

				.leo-widget ul.widget-image li:last-child {
					margin-right: 0
				}

				.rtl .leo-widget ul.widget-image li:last-child {
					margin-left: 0;
					margin-right: inherit
				}

				.leo-widget .widget-tab .nav-tabs {
					width: 30%;
					float: left
				}

				.rtl .leo-widget .widget-tab .nav-tabs {
					float: right
				}

				.leo-widget .widget-tab .nav-tabs>li {
					padding: 5px 0;
					border-bottom: 1px solid #ddd
				}

				.leo-widget .widget-tab .nav-tabs>li:first-child {
					border-top: 1px solid #ddd
				}

				.leo-widget .widget-tab .nav-tabs>li a {
					font-size: 14px;
					text-transform: none;
					position: relative
				}

				.leo-widget .widget-tab .nav-tabs>li a:hover,
				.leo-widget .widget-tab .nav-tabs>li a.active {
					border-color: transparent;
					background: transparent;
					color: #d75c25
				}

				.leo-widget .widget-tab .nav-tabs>li a:after {
					content: "\f105";
					font-family: "FontAwesome";
					position: absolute;
					right: 5px;
					top: 0
				}

				.rtl .leo-widget .widget-tab .nav-tabs>li a:after {
					left: 5px;
					right: auto
				}

				.leo-widget .widget-tab .nav-tabs>li.active a {
					background: transparent;
					border-color: transparent;
					color: #d75c25
				}

				.leo-widget .widget-tab .tab-content {
					width: 70%;
					float: left;
					padding: 20px;
					border: 1px solid #ddd
				}

				.rtl .leo-widget .widget-tab .tab-content {
					float: right
				}

				.leo-widget .widget-tab .tab-content .active {
					max-height: 100%
				}

				.megamenu-overlay {
					cursor: pointer;
					position: fixed;
					top: 0;
					left: 0;
					bottom: 0;
					right: 0;
					z-index: 999;
					visibility: hidden;
					background-color: #000;
					background-color: rgba(0, 0, 0, .5);
					zoom: 1;
					background-color: transparent\9;
					opacity: 0;
					filter: alpha(opacity=0);
					-webkit-transition: all 0.4s ease;
					-moz-transition: all 0.4s ease;
					-ms-transition: all 0.4s ease;
					-o-transition: all 0.4s ease;
					transition: all 0.4s ease
				}

				.off-canvas body {
					position: relative
				}

				@media (max-width:991px) {
					.leo-megamenu.disable-canvas .dropdown-menu {
						-moz-box-shadow: none;
						-webkit-box-shadow: none;
						-o-box-shadow: none;
						-ms-box-shadow: none;
						box-shadow: none
					}

					.leo-megamenu.disable-canvas .navbar-nav>li.aligned-fullwidth {
						position: relative
					}

					.leo-megamenu.disable-canvas .navbar-nav>li>a {
						padding: 20px 0
					}

					.leo-megamenu.disable-canvas .navbar-nav>li>a:after {
						display: none
					}

					.leo-megamenu.disable-canvas .navbar-nav>li .caret {
						cursor: pointer;
						position: absolute;
						top: 13px;
						line-height: 30px;
						display: block;
						width: 30px;
						height: 30px;
						right: 0
					}

					.rtl .leo-megamenu.disable-canvas .navbar-nav>li .caret {
						left: 0;
						right: auto
					}

					.leo-megamenu.disable-canvas .navbar-nav>li .caret:before {
						content: "add";
						font-family: "Material Icons";
						position: absolute;
						font-size: 20px;
						font-weight: 400;
						text-align: center;
						color: #FFF;
						z-index: 1001
					}

					.leo-megamenu .collapse {
						text-align: left
					}

					.rtl .leo-megamenu .collapse {
						text-align: right
					}

					.leo-megamenu .collapse .navbar-nav {
						display: block !important;
						text-align: left;
						height: auto
					}

					.rtl .leo-megamenu .collapse .navbar-nav {
						text-align: right
					}

					.leo-megamenu .collapse .navbar-nav>li.aligned-fullwidth {
						position: relative
					}
				}

				@media (max-width:991px) and (max-width:991px) {
					.leo-megamenu .collapse .navbar-nav>li>.dropdown-menu .mega-col {
						max-width: 100%;
						flex: 0 0 100%
					}
				}

				@media (max-width:991px) {
					.leo-megamenu .collapse .navbar-nav .nav-item.dropdown.open-sub>.caret:before {
						content: "remove"
					}

					.leo-megamenu .collapse .navbar-nav .nav-item.dropdown-submenu .caret:before {
						top: -13px
					}

					.leo-megamenu .collapse .navbar-nav .nav-item.dropdown-submenu.open-sub>.caret:before {
						content: "remove"
					}

					.leo-megamenu .collapse .navbar-nav .dropdown-toggle::after {
						display: none
					}

					.leo-megamenu .collapse .dropdown-submenu>.dropdown-menu {
						width: 100%;
						position: relative;
						left: 0;
						-moz-box-shadow: none;
						-webkit-box-shadow: none;
						-o-box-shadow: none;
						-ms-box-shadow: none;
						box-shadow: none
					}

					.rtl .leo-megamenu .collapse .dropdown-submenu>.dropdown-menu {
						right: 0;
						left: auto
					}
				}

				@media (max-width:991px) {
					.ApMegamenu>.navbar {
						position: static
					}

					.leo-megamenu.disable-canvas .navbar-nav {
						margin: 0 20px
					}

					.leo-megamenu.disable-canvas .navbar-nav>li>a {
						padding: 15px 0;
						color: #FFF
					}

					.leo-megamenu.disable-canvas .navbar-nav .nav-item .caret {
						cursor: pointer;
						position: absolute;
						top: 9px;
						line-height: 30px;
						display: block;
						width: 30px;
						height: 30px;
						right: 0;
						text-align: center
					}

					.rtl .leo-megamenu.disable-canvas .navbar-nav .nav-item .caret {
						left: 0;
						right: auto
					}

					.leo-megamenu.disable-canvas .navbar-nav .nav-item .caret:before {
						content: "add";
						font-family: "Material Icons";
						position: absolute;
						font-size: 20px;
						font-weight: 400;
						text-align: center;
						color: #F0F0F0;
						z-index: 1001
					}

					.leo-megamenu.disable-canvas .leo-top-menu {
						background: #21212a;
						position: absolute;
						top: 100%;
						z-index: 99;
						left: 10px;
						right: 10px
					}

					.leo-megamenu.disable-canvas .dropdown-toggle::after {
						display: none
					}
				}

				.leo-widget .widget-category_image .level0 li {
					position: relative;
					display: inline-block;
					min-width: 140px
				}

				.leo-widget .widget-category_image .level0 li ul {
					background: #FFF;
					border: 1px solid #c3c3c3;
					position: absolute;
					top: -1px;
					z-index: 99;
					display: none;
					left: 100%;
					-webkit-transition: all 0.3s ease;
					-moz-transition: all 0.3s ease;
					-ms-transition: all 0.3s ease;
					-o-transition: all 0.3s ease;
					transition: all 0.3s ease
				}

				.rtl .leo-widget .widget-category_image .level0 li ul {
					right: 100%;
					left: auto
				}

				.leo-widget .widget-category_image .level0 li ul li {
					padding: 5px 10px
				}

				.leo-widget .widget-category_image .level0 li:hover>ul {
					display: block
				}

				#main .page-header {
					margin-bottom: 0px !important
				}

				body {
					background-color: #eee
				}

				body#product {
					background-color: #F2F3F7
				}

				.no-padding-left {
					padding-left: 0 !important
				}

				.image_description p {
					font-size: 13px !important;
					line-height: 1.5 !important
				}

				.leo-megamenu .navbar-nav {
					width: 100%
				}

				.header_logo {
					position: absolute;
					top: 25px
				}

				.leo-megamenu .navbar-nav>li>a {
					color: #8c8c8c !important;
					padding: 26px 34px
				}

				.leo-megamenu .navbar-nav>li>a>.menu-title {
					color: #3F3F3F
				}

				.leo-megamenu .navbar-nav>li.dropdown a::after {
					display: none
				}

				.leo-megamenu .navbar-nav>li:last-child {
					float: right
				}

				.leo-megamenu .navbar-nav>li:last-child a {
					padding-left: 5px;
					padding-right: 5px
				}

				.topnav {
					padding-top: 20px;
					padding-bottom: 32px
				}

				.topnav .inner .row:first-child {
					margin-bottom: 27px
				}

				.widget-category_image {
					margin: 10px;
					-webkit-box-shadow: 0 0 30px -5px rgba(0, 0, 0, .4);
					-moz-box-shadow: 0 0 30px -5px rgba(0, 0, 0, .4);
					box-shadow: 0 0 30px -5px rgba(0, 0, 0, .4)
				}

				.widget-category_image .title_block {
					letter-spacing: 9px;
					font-size: 13pt !important;
					font-weight: 400;
					text-align: center;
					margin-bottom: 0 !important;
					padding: 10px;
					border: 1px solid #272727
				}

				.product_list article,
				#index .product-list article,
				body:not(#index) .product-list .item {
					background: #fff
				}

				.thumbnail-container .product-meta {
					padding: 20px 20px 0 20px
				}

				.thumbnail-container .product-meta .product-title {
					border-bottom: 1px solid #272727;
					padding-bottom: 20px;
					margin-bottom: 0
				}

				.widget-category_image .cate_content {
					/* height: 19vw	*/
					height: 10vw
				}

				.widget-category_image .cate_content .cover-img {
					height: 100%;
					display: block;
					background-size: 100%;
					background-repeat: no-repeat;
					background-position: 50% 50%
				}

				#back-top a {
					background-color: #272727
				}

				footer p {
					color: #cecece
				}

				.off-canvas-nav-megamenu .offcanvas-mainnav {
					background-color: #fff
				}

				.off-canvas-nav-megamenu .navbar-nav>li>a,
				.off-canvas-button-megamenu,
				.off-canvas-nav-megamenu .nav li.dropdown .caret:before {
					color: #272727
				}

				body:not(#search) .products-selection::before {
					content: "";
					position: absolute;
					display: block;
					margin-top: 56px;
					left: -50px;
					height: 4px;
					width: 100px;
					background-color: #919191
				}

				.thumbnail-container .product-title a {
					height: 35px;
					display: block
				}

				.thumbnail-container .product-price-and-shipping {
					color: #272727
				}

				.bg-fff {
					background-color: #fff
				}

				.leo-megamenu .navbar-nav>li.aligned-center .dropdown-menu {
					left: -50% !important
				}

				.thumbnail-container a img {
					max-width: 100%
				}

				body article.product-miniature .MagicZoom.done {
					width: 100%
				}

				@media (max-width:1699px) {
					.widget-category_image .title_block {
						letter-spacing: 2px
					}
				}

				@media (max-width:1599px) {
					.widget-category_image .cate_content {
						height: 18vw
					}
				}

				@media (max-width:1199px) {
					.widget-category_image .cate_content {
						height: 17vw
					}

					.widget-category_image .title_block {
						font-size: 10pt !important
					}

					.leo-megamenu .navbar-nav>li>a {
						padding: 26px 24px
					}


					.image_description p {
						line-height: 1.3 !important
					}
				}

				@media (max-width:991px) {

					.widget-category_image .cate_content {
						height: 15vw
					}

					.widget-category_image .title_block {
						letter-spacing: 0;
						font-size: 9pt !important
					}

				}

				@media (max-width:559px) {
					.widget-category_image .cate_content {
						height: 61vw
					}
				}

				@media (max-width:419px) {
					.widget-category_image .title_block {
						letter-spacing: 0;
						font-size: 10pt !important
					}

					.header_logo img {
						width: 80%
					}
				}

				@media (max-width:369px) {
					.widget-category_image .cate_content {
						height: 60vw
					}
				}

				.nav-tabs {
					border-bottom: 1px solid transparent;
					padding-bottom: 20px
				}

				.nav-tabs>li>a {
					font-weight: 800;
					color: #767676;
					border-bottom: 2px solid transparent
				}

				.nav-tabs>li.active a,
				.nav-tabs>li.active a:hover,
				.nav-tabs>li.active a:focus {
					border: 1px solid transparent;
					background: #eee;
					border-bottom: 2px solid #c0c700;
					color: #000
				}

				.widget-category_image {
					position: relative
				}

				.widget-category_image .view_all_wapper.hide {
					display: none
				}

				.widget-category_image li a {
					display: block;
					position: relative
				}

				.widget-category_image li a:before {
					content: "";
					position: absolute;
					width: 100%;
					height: 100%;
					background-color: #212121;
					background-color: rgba(33, 33, 33, .5);
					zoom: 1;
					top: 0;
					left: 0;
					-webkit-transition: all 0.4s ease 0s;
					-moz-transition: all 0.4s ease 0s;
					-ms-transition: all 0.4s ease 0s;
					-o-transition: all 0.4s ease 0s;
					transition: all 0.4s ease 0s;
					z-index: 10;
					opacity: 0;
					filter: alpha(opacity=0)
				}

				.widget-category_image .cate_content {
					display: block;
					position: relative
				}

				.widget-category_image .cate_content:before,
				.widget-category_image .cate_content:after {
					content: "";
					position: absolute;
					top: 10px;
					right: 10px;
					bottom: 10px;
					left: 10px;
					-webkit-transition: all 0.4s cubic-bezier(.25, .46, .45, .94);
					-o-transition: all 0.4s cubic-bezier(.25, .46, .45, .94);
					transition: all 0.4s cubic-bezier(.25, .46, .45, .94);
					opacity: 0;
					filter: alpha(opacity=0)
				}

				.widget-category_image .cate_content:before {
					border-top: 1px solid #fff;
					border-bottom: 1px solid #fff;
					-webkit-transform: scale(0, 1);
					-moz-transform: scale(0, 1);
					-ms-transform: scale(0, 1);
					-o-transform: scale(0, 1);
					transform: scale(0, 1)
				}

				.widget-category_image .cate_content:after {
					border-right: 1px solid #fff;
					border-left: 1px solid #fff;
					-webkit-transform: scale(1, 0);
					-moz-transform: scale(1, 0);
					-ms-transform: scale(1, 0);
					-o-transform: scale(1, 0);
					transform: scale(1, 0)
				}

				.widget-category_image .cat_name {
					font-family: 'Anton', sans-serif;
					text-transform: uppercase;
					font-size: 25px;
					line-height: 25px;
					color: #FFF;
					display: block;
					margin-bottom: 30px
				}

				.widget-category_image .btn-white {
					display: inline-block;
					font-size: 16px;
					padding: 11px 36px
				}

				@media (min-width:992px) {
					.widget-category_image .cat-inner {
						position: absolute;
						top: 75px;
						left: 0;
						right: 0;
						text-align: center;
						z-index: 99;
						opacity: 0;
						filter: alpha(opacity=0);
						-webkit-transition: all 0.4s ease 0s;
						-moz-transition: all 0.4s ease 0s;
						-ms-transition: all 0.4s ease 0s;
						-o-transition: all 0.4s ease 0s;
						transition: all 0.4s ease 0s
					}
				}

				@media (min-width:992px) and (max-width:1199px) {
					.widget-category_image .cat-inner {
						top: 45px
					}
				}

				@media (min-width:992px) {
					.widget-category_image:hover li a:before {
						opacity: 1;
						filter: alpha(opacity=100)
					}

					.widget-category_image:hover .cate_content:before,
					.widget-category_image:hover .cate_content:after {
						-webkit-transform: scale(1);
						-moz-transform: scale(1);
						-ms-transform: scale(1);
						-o-transform: scale(1);
						transform: scale(1);
						opacity: 1;
						filter: alpha(opacity=100)
					}

					.widget-category_image:hover .cat-inner {
						opacity: 1;
						filter: alpha(opacity=100)
					}
				}

				@media (max-width:991px) {
					.widget-category_image .cate_content {
						text-align: center
					}

					.widget-category_image .cat-inner {
						display: inline-block;
						margin-top: 20px;
						width: 100%
					}

					.widget-category_image .cat_name {
						color: #272727;
						margin-bottom: 20px;
						font-size: 17px
					}

					.widget-category_image .btn-white {
						background: #272727;
						color: #fdfae9;
						font-size: 14px;
						padding: 10px 15px
					}

					.widget-category_image .btn-white:before {
						border-color: #272727
					}
				}